.search-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.search-container__inner {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  width: 88%;
  height: 48px;
  background: #fff;
  margin-bottom: 40px;
}
.search-container .search-refine {
  width: 100%;
  height: auto;
}
.search-container .search-refine-head__inner {
  display: flex;
  justify-content: center;
  align-items: center;
}
.search-container .search-refine-body__inner {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 14px;
}
.search-container .search-refine-ttl {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: bold;
  font-size: 1rem;
  margin-bottom: 24px;
}
.search-container input[type=text] {
  background: transparent;
  box-sizing: border-box;
  display: block;
  border: none;
  outline: none;
  padding: 0px 16px;
  border-right: 1px solid #e6e6e6;
  position: relative;
  width: 83%;
  height: 32px;
}
.search-container input[type=text]:focus {
  outline: 0;
}
.search-container .search-btn {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  box-sizing: border-box;
  background-color: transparent;
  cursor: pointer;
  border: none;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
}
.search-container .icon-search {
  display: inline-block;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='24' height='24' viewBox='0 0 24 24'%3e%3cimage width='24' height='24' xlink:href='data:image/png%3bbase64%2ciVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAFlSURBVHgB7VPLbYNAEJ3F9t0dxOnAHQQXARKnxBWYlJAKYndADggJhOQOQjpICZTAnV/mxYsCFixLkG9%2b0mhgd2fefInuGIEYugiCwFwsFgf%2bNFnWLBlLUpblyXGchOYQRFH0Xte1O2gkxNGyrFfSgKFwnrF%2b44gfbdsW0PiX5y7ekQY6GciyfNKlHDt2/H1tEIbhlhXerJl0N1auTgar1Qo1J47w1OccwDnuf6MTwqURdAiqqjKl9lRGzb1hGE80hYAu00Kcdqoyat2vaSIBak9xHD%2bojLhXm/Z7bQJOOYEuimKvMloul8/QXKovmkKQ53nTvIPv%2b9s%2bA0xRsyOsjzQC0eMARpimDAvF2Xyg5igLIpfOUXuPJ2o/meCKZAgeywtLKnchHXpo9B1yZC4M%2bfNMf42EPuNcRp6ybLCYrabrZaADOJVbvyFFJv8m0CWZRaBDYtBMwJnsV0q3BDJRNfuOQfwAKGDFpKGERpgAAAAASUVORK5CYII='/%3e%3c/svg%3e");
  background-size: 100%;
  width: 24px;
  height: 24px;
}

.job-list .search-container__inner {
  width: 88%;
}

.job-list__white .search-container__inner {
  background: #f9f9f9;
}

.search-bgimg-hero {
  position: relative;
  width: 100%;
  background-color: #f9f9f9;
  /****** .form-checkbox ******/
}
.search-bgimg-hero__inner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.search-bgimg-hero-ttl {
  font-family: Midashi Go MB31, "Noto Sans JP", "YuGothic_Local", "YuGothic", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-feature-settings: "palt" on;
  font-weight: bold;
  color: #000;
  letter-spacing: 0.01em;
  text-align: center;
  line-height: 150%;
  font-size: 1.5rem;
  margin: 80px 0 40px;
}
.search-bgimg-hero .form-checkbox {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  margin: 0 0 32px;
}
.search-bgimg-hero .form-checkbox-text:hover {
  color: #aaa;
}
.search-bgimg-hero .form-checkbox-label {
  border: 1px solid #e1e1e1;
  background-color: #fff;
  border-radius: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 13px 20px 13px 16px;
  margin: 0 4px 8px;
}
.search-bgimg-hero .form-checkbox-label.marketing input:checked + .form-checkbox-name:before {
  border-color: #F00077;
  background-color: #F00077;
}
.search-bgimg-hero .form-checkbox-label.marketing input:focus-visible + .form-checkbox-name .form-checkbox-text {
  background: linear-gradient(transparent 90%, #F00077 90%);
}
.search-bgimg-hero .form-checkbox-label.scm input:checked + .form-checkbox-name:before {
  border-color: #A648F0;
  background-color: #A648F0;
}
.search-bgimg-hero .form-checkbox-label.scm input:focus-visible + .form-checkbox-name .form-checkbox-text {
  background: linear-gradient(transparent 90%, #A648F0 90%);
}
.search-bgimg-hero .form-checkbox-label.dx input:checked + .form-checkbox-name:before {
  border-color: #3074F9;
  background-color: #3074F9;
}
.search-bgimg-hero .form-checkbox-label.dx input:focus-visible + .form-checkbox-name .form-checkbox-text {
  background: linear-gradient(transparent 90%, #3074F9 90%);
}
.search-bgimg-hero .form-checkbox-label.creative input:checked + .form-checkbox-name:before {
  border-color: #37F1C5;
  background-color: #37F1C5;
}
.search-bgimg-hero .form-checkbox-label.creative input:focus-visible + .form-checkbox-name .form-checkbox-text {
  background: linear-gradient(transparent 90%, #37F1C5 90%);
}
.search-bgimg-hero .form-checkbox-label.creative input:checked + .form-checkbox-name:after {
  border-color: #000;
}
.search-bgimg-hero .form-checkbox-label.corporate input:checked + .form-checkbox-name:before {
  border: 1px solid #E0FF4F;
  background-color: #E0FF4F;
}
.search-bgimg-hero .form-checkbox-label.corporate input:focus-visible + .form-checkbox-name .form-checkbox-text {
  background: linear-gradient(transparent 90%, #E0FF4F 90%);
}
.search-bgimg-hero .form-checkbox-label.corporate input:checked + .form-checkbox-name:after {
  border-color: #000;
}
.search-bgimg-hero .form-checkbox input {
  position: absolute;
  white-space: nowrap;
  width: 1px;
  height: 1px;
  overflow: hidden;
  border: 0;
  padding: 0;
  clip: rect(0 0 0 0);
  -webkit-clip-path: inset(50%);
          clip-path: inset(50%);
  margin: -1px;
}
.search-bgimg-hero .form-checkbox input:checked + .form-checkbox-name {
  color: #000;
}
.search-bgimg-hero .form-checkbox input:checked + .form-checkbox-name:before {
  border: 1px solid #000;
  background-color: #000;
}
.search-bgimg-hero .form-checkbox input:checked + .form-checkbox-name:after {
  content: "";
  position: absolute;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  left: 0.38em;
  top: -0.01em;
  bottom: 0;
  margin: auto;
  width: 0.4em;
  height: 0.65em;
  transform: translateY(-1px) rotate(45deg);
}
.search-bgimg-hero .form-checkbox input:focus-visible + .form-checkbox-name .form-checkbox-text {
  background: linear-gradient(transparent 90%, #000 90%);
}
.search-bgimg-hero .form-checkbox-name {
  white-space: nowrap;
  margin: 0 0 0 0;
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  color: #000;
  position: relative;
}
.search-bgimg-hero .form-checkbox-name::before {
  content: "";
  display: inline-block;
  width: 1.2em;
  height: 1.2em;
  border: 1px solid #ccc;
  border-radius: 100vh;
  margin-right: 6px;
  flex-shrink: 0;
}
.search-bgimg-hero .form-checkbox-text {
  font-size: 0.875rem;
}

.en .pagination-item a {
  font-family: "Inter", sans-serif;
  letter-spacing: -0.005em;
  font-weight: 400;
}

.pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 80px;
}
.pagination-item a {
  font-family: "Roboto", sans-serif;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  width: 48px;
  height: 48px;
  font-size: 1rem;
  line-height: 200%;
  border-radius: 50%;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  overflow: hidden;
  color: #111;
  transition: all 0.15s ease;
}
.pagination-item a.active {
  background-color: #f3f3f3;
}
.pagination-item a.arrow {
  position: relative;
}
.pagination-item a.prev::before {
  content: "";
  position: absolute;
  background-image: url("data:image/svg+xml,%3csvg width='13' height='20' viewBox='0 0 13 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M12.12 17.88 4.24 10l7.88-7.88L10 0 0 10l10 10 2.12-2.12Z' fill='black'/%3e%3c/svg%3e");
  background-size: 100%;
  width: 13px;
  height: 20px;
}
.pagination-item a.next::before {
  content: "";
  position: absolute;
  background-image: url("data:image/svg+xml,%3csvg width='13' height='20' viewBox='0 0 13 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M.88 2.12 8.76 10 .88 17.88 3 20l10-10L3 0 .88 2.12Z' fill='black'/%3e%3c/svg%3e");
  background-size: 100%;
  width: 13px;
  height: 20px;
}

.en .search-bgimg-hero-ttl {
  font-family: "Inter", sans-serif;
  letter-spacing: -0.005em;
  font-weight: 600;
}
.en .search-refine-ttl {
  font-family: "Inter", sans-serif;
  letter-spacing: -0.005em;
  font-weight: 600;
}
.en .search-content a span {
  font-family: "Inter", sans-serif;
  letter-spacing: -0.005em;
  font-weight: 600;
}

.search-main {
  word-break: break-all;
  padding-top: 35px;
  box-sizing: border-box;
  width: 100%;
  padding-left: 16px;
  padding-right: 16px;
  margin-left: auto;
  margin-right: auto;
}

.search-sec {
  margin-bottom: 80px;
}
.search-sec-ttl {
  font-family: Midashi Go MB31, "Noto Sans JP", "YuGothic_Local", "YuGothic", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  line-height: 140%;
  font-size: 1.5rem;
  margin-bottom: 34px;
}
.search-sec-lead {
  line-height: 175%;
  font-size: 1rem;
  margin-bottom: 40px;
}
.search-sec-img {
  width: 100%;
  margin-bottom: 40px;
}
.search-sec-img img {
  width: 100%;
  height: auto;
}
.search-sec-img img.img-contrast {
  image-rendering: -webkit-optimize-contrast;
}
.search-sec-extext {
  padding-left: 2em;
  text-indent: -2em;
  line-height: 175%;
  font-size: 1rem;
  margin-bottom: 40px;
}

.search-content {
  position: relative;
  box-sizing: border-box;
}
.search-content-num {
  display: block;
  text-align: center;
  font-size: 1.0625rem;
  margin-bottom: 32px;
}
.search-content-alert {
  display: block;
  background-color: #f9f9f9;
  text-align: center;
  padding: 15px 0 15px;
  width: 95%;
  font-size: 0.875rem;
  margin: 0 auto;
  margin-bottom: 32px;
  line-height: 195%;
}
.search-content-alert > span {
  display: flex;
  flex-direction: row;
  align-items: center;
  display: inline-block;
}
.search-content-alert > span::before {
  content: "";
  position: relative;
  top: 5px;
  margin-right: 2px;
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image: url("data:image/svg+xml,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cmask id='a' style='mask-type:alpha' maskUnits='userSpaceOnUse' x='0' y='0' width='24' height='24'%3e%3cpath fill='%23D9D9D9' d='M0 0h24v24H0z'/%3e%3c/mask%3e%3cg mask='url(%23a)'%3e%3cpath d='M12 17a.968.968 0 0 0 .713-.288A.967.967 0 0 0 13 16a.97.97 0 0 0-.287-.713A.97.97 0 0 0 12 15a.967.967 0 0 0-.712.287A.968.968 0 0 0 11 16c0 .283.096.52.288.712A.965.965 0 0 0 12 17Zm-1-4h2V7h-2v6Zm1 9a9.733 9.733 0 0 1-3.9-.788 10.092 10.092 0 0 1-3.175-2.137c-.9-.9-1.612-1.958-2.137-3.175A9.733 9.733 0 0 1 2 12c0-1.383.263-2.683.788-3.9a10.092 10.092 0 0 1 2.137-3.175c.9-.9 1.958-1.613 3.175-2.138A9.743 9.743 0 0 1 12 2c1.383 0 2.683.262 3.9.787a10.105 10.105 0 0 1 3.175 2.138c.9.9 1.612 1.958 2.137 3.175A9.733 9.733 0 0 1 22 12a9.733 9.733 0 0 1-.788 3.9 10.092 10.092 0 0 1-2.137 3.175c-.9.9-1.958 1.612-3.175 2.137A9.733 9.733 0 0 1 12 22Z' fill='%23AAA'/%3e%3c/g%3e%3c/svg%3e");
  background-size: 100%;
}
.search-content__body {
  font-feature-settings: "palt" on;
  background-color: #f9f9f9;
  font-size: 1.125rem;
  letter-spacing: 0.05em;
  width: 100%;
}
.search-content__body b {
  background-color: #fff100;
  font-weight: normal;
}
.search-content a {
  padding: 8px 8px 20px;
  border-bottom: 1px solid #f3f3f3;
  display: inline-block;
  position: relative;
}
.search-content a .search-item__head {
  display: flex;
  align-items: center;
  margin-bottom: 8px;
}
.search-content a .search-item__body {
  box-sizing: border-box;
  width: 100%;
  padding: 0 8px;
  font-size: 1rem;
  margin-bottom: 12px;
  line-height: 175%;
}
.search-content a .search-item__foot {
  color: #aaa;
  box-sizing: border-box;
  width: 100%;
  padding: 0 8px;
  font-size: 0.875rem;
}
.search-content a img {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  box-sizing: content-box;
  display: block;
  width: 64px;
  height: 64px;
  margin-right: 8px;
}
.search-content a span {
  font-family: Futo Go B101, "Noto Sans JP", "YuGothic_Local", "YuGothic", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  position: relative;
  display: inline-block;
  margin-right: auto;
  padding: 10px 0;
  width: 70%;
  line-height: 125%;
  font-size: 0.875rem;
}
.search-content a span::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -5.2%;
  transform: translate(0%, -50%);
  background-image: url("data:image/svg+xml,%3csvg width='5' height='10' viewBox='0 0 5 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='m0 10 5-5-5-5v10Z' fill='black'/%3e%3c/svg%3e");
  background-size: 10px 10px;
  margin-top: -2px;
  width: 10px;
  height: 10px;
  opacity: 0.33;
  display: block;
}
.search-content a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 32px;
  transform: translate(0%, -50%);
  background-image: url("data:image/svg+xml,%3csvg width='5' height='10' viewBox='0 0 5 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='m0 10 5-5-5-5v10Z' fill='black'/%3e%3c/svg%3e");
  background-size: 10px 10px;
  width: 10px;
  height: 10px;
  opacity: 0.33;
  display: none;
}
.search-content a:hover {
  background: #f3f3f3;
}
.search-content a:hover::after {
  opacity: 1;
}
@media (min-width: 640px) {
  .search-container__inner {
    width: 80%;
    height: 50px;
  }
  .search-container .search-refine-body__inner {
    padding: 0 0;
  }
  .search-container .search-refine-ttl {
    font-size: 1.125rem;
    margin-bottom: 24px;
  }
  .search-container input[type=text] {
    min-width: 306px;
    width: calc(100% - 56px);
    height: 40px;
  }
  .search-container .search-btn {
    width: 56px;
    height: 50px;
  }
  .search-container .icon-search {
    width: 24px;
    height: 24px;
  }
  .search-bgimg-hero-ttl {
    margin: 48px 0;
    font-size: 1.75rem;
  }
  .search-bgimg-hero .form-checkbox {
    justify-content: center;
    align-items: center;
    width: 90%;
    margin: 0 0 24px;
  }
  .search-bgimg-hero .form-checkbox-label {
    padding: 13px 20px 13px 16px;
    margin: 0 4px 8px;
  }
  .search-bgimg-hero .form-checkbox-text {
    font-size: 1rem;
  }
  .pagination {
    margin-top: 80px;
  }
  .pagination-item a {
    font-size: 1.125rem;
  }
  .search-main {
    width: 92%;
    padding: 0;
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 60px;
  }
  .search-sec {
    margin-bottom: 100px;
  }
  .search-sec-ttl {
    font-size: 1.8125rem;
    margin-bottom: 30px;
  }
  .search-sec-lead {
    line-height: 178%;
    font-size: 1rem;
    margin-bottom: 40px;
  }
  .search-sec-extext {
    font-size: 1.125rem;
    margin-bottom: 40px;
  }
  .search-content-num {
    font-size: 1.25rem;
    margin-bottom: 60px;
  }
  .search-content-alert {
    padding: 15px 0 15px;
    width: 383px;
    font-size: 1rem;
    margin-bottom: 56px;
  }
  .search-content-alert > span::before {
    top: 6px;
    margin-right: 2px;
    width: 24px;
    height: 24px;
  }
  .search-content a {
    padding: 8px 8px 25px;
  }
  .search-content a .search-item__head {
    margin-bottom: 10px;
  }
  .search-content a .search-item__body {
    width: 92%;
    padding: 0 24px;
    font-size: 1.125rem;
    margin-bottom: 12px;
  }
  .search-content a .search-item__foot {
    width: 92%;
    padding: 0 24px;
    font-size: 0.875rem;
  }
  .search-content a img {
    margin-right: 16px;
  }
  .search-content a span {
    width: 88%;
    font-size: 1.125rem;
  }
  .search-content a span::after {
    display: none;
    right: 30px;
  }
  .search-content a::after {
    display: block;
    right: 30px;
  }
}
@media (min-width: 1100px) {
  .search-container__inner {
    width: 800px;
    height: 56px;
  }
  .search-container .search-btn {
    width: 56px;
    height: 50px;
  }
  .search-container .icon-search {
    width: 24px;
    height: 24px;
  }
  .job-list .search-container__inner {
    width: 360px;
  }
  .search-bgimg-hero-ttl {
    font-size: 3rem;
  }
  .search-bgimg-hero .form-checkbox {
    width: 760px;
  }
  .search-main {
    padding-top: 60px;
    width: 800px;
  }
  .search-sec {
    margin-bottom: 80px;
  }
  .search-sec-ttl {
    font-size: 2rem;
    margin-bottom: 40px;
  }
  .search-sec-lead {
    line-height: 178%;
    font-size: 1.125rem;
    margin-bottom: 40px;
  }
  .search-sec-img {
    width: 750px;
    margin-bottom: 40px;
  }
}
@media (hover: hover) {
  .pagination-item a:hover {
    background-color: #f3f3f3;
  }
}